## librcd 0.1.13

=== debian/changelog ===
librcd (0.1.13-3build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 08:22:26 +0100

librcd (0.1.13-3) unstable; urgency=low

  * QA upload.
  * Package has been orphaned, set maintainer to Debian QA.
  * Stop shipping la file.
  * Remove duplicate section field in debian/control.
  * Fix spelling error in debian/control.
  * Use proper © character in debian/copyright.
  * Bump Standards-Version to 3.9.2.

 -- Regis Boudin <regis@debian.org>  Wed, 21 Sep 2011 20:10:24 +0100

librcd (0.1.13-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
    - add misc:Depends
  * change rules to new debhelper
  * chande source format to 3.0(quilt)
  * fix watch file

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 16 Apr 2010 23:35:45 +0400

librcd (0.1.13-1) unstable; urgency=low

  * New upstream release
  * Change License - GPL2 to LGPL2.1

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 17 Jan 2009 10:47:28 +0300

librcd (0.1.12-2) unstable; urgency=low

  * Fix License - GPL to GPL2

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 26 Dec 2008 03:13:35 +0300

librcd (0.1.12-1) unstable; urgency=low

  * NO Repack original source - original is good
  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 16 Dec 2008 20:58:01 +0300

librcd (0.1.11-3) unstable; urgency=low

  * Repack original source
  * del source.lintian-overrides

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 09 Dec 2008 01:04:47 +0300

librcd (0.1.11-2) unstable; urgency=low

  * add source.lintian-overrides when original code is not fox
  * fix clean error when original Makefile is exist
  * add watch file

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 20 Nov 2008 23:03:00 +0300

librcd (0.1.11-1) unstable; urgency=low

  * Initial release (Closes: #507295)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 16 Nov 2008 03:17:57 +0300
