=== debian/control ===
Source: librcd
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake, libtool
Standards-Version: 3.9.2
Section: libs
Homepage: http://rusxmms.sourceforge.net/

Package: librcd0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for autodection charset of Russian text
 LibRCD is used by RusXMMS project for encoding auto-detection.
 It is optimized to handle very short titles, like ID3 tags, 
 file names and etc, and provides very high accuracy even 
 for short 3-4 letter words.
 Current version supports Russian and Ukrainian languages 
 and able to distinguish UTF-8, KOI8-R, CP1251, CP866, ISO8859-1.
 If compared with Enca, LibRCC provides better detection accuracy
 on short titles and is able to detect ISO8859-1 (non-cyrillic) 
 encoding what allows one to properly display correct ID3 v.1 titles.

Package: librcd-dev
Section: libdevel
Architecture: any
Depends: librcd0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Library for autodection charset of Russian text - dev files
 Library for autodection charset of Russian text
