=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure

override_dh_clean:
	test ! -f Makefile || $(MAKE) clean distclean distclean-am
	rm -f examples/Makefile statgen/Makefile
	rm -rf aclocal.m4
	rm -f configure examples/Makefile config.guess ltmain.sh config.sub config.h.in
	find ./ -name 'Makefile.in' -delete
	dh_clean
