## librcd 0.1.14

=== debian/changelog ===
librcd (0.1.14-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.1.14.
  * debian/control: Add Vcs-* fields.
  * debian/control: Use Priority: optional.
  * Bump Standards-Version to 4.6.0.
  * debian/control: Apply "wrap-and-sort -abst".
  * Bump to debhelper v13.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Oct 2021 19:14:26 -0400
