=== debian/control ===
Source: librcd
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://rusxmms.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/librcd.git
Vcs-Browser: https://salsa.debian.org/debian/librcd

Package: librcd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 librcd0 (= ${binary:Version}),
 ${misc:Depends},
Description: Library for autodection charset of Russian text - dev files
 LibRCD is used by RusXMMS project for encoding auto-detection.
 It is optimized to handle very short titles, like ID3 tags,
 file names and etc, and provides very high accuracy even
 for short 3-4 letter words.
 Current version supports Russian and Ukrainian languages
 and able to distinguish UTF-8, KOI8-R, CP1251, CP866, ISO8859-1.
 If compared with Enca, LibRCC provides better detection accuracy
 on short titles and is able to detect ISO8859-1 (non-cyrillic)
 encoding what allows one to properly display correct ID3 v.1 titles.
 .
 This package provides library development files.

Package: librcd0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for autodection charset of Russian text
 LibRCD is used by RusXMMS project for encoding auto-detection.
 It is optimized to handle very short titles, like ID3 tags,
 file names and etc, and provides very high accuracy even
 for short 3-4 letter words.
 Current version supports Russian and Ukrainian languages
 and able to distinguish UTF-8, KOI8-R, CP1251, CP866, ISO8859-1.
 If compared with Enca, LibRCC provides better detection accuracy
 on short titles and is able to detect ISO8859-1 (non-cyrillic)
 encoding what allows one to properly display correct ID3 v.1 titles.
 .
 This package provides shared library files.
