=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://dside.dyndns.org/files/rusxmms/librcd-([0-9.]*)\.tar\.bz2
